@charset "utf-8";
/* CSS Document */

/* OFFRE EMPLOI */
h1.offre span {
	font-weight:normal;
}
.page_offre .chapo {
	padding:20px 25px;
}
.chapo_offre {
	padding:20px 30px;
}
.info_fiche {
	float:left;
	width:70%
}
.info_fiche h2 {
	border:0px;
	padding:0px;
	margin-top:0px;
}
.info_fiche .item {
	padding-left:15px;
}
.info_entre {
	float:right;
	text-align:center;
	width:18%;
	margin:20px 3% 20px 6%;
}
.info_entre .img_logo {
	margin:auto;
	display:inline-block;
}
.voir_toutes_offres {
    margin-top:10px;
}
.voir_toutes_offres a {
    display:block;
    text-align:center;
	text-decoration:underline;
}
.offre_emploi {
	position:relative;
	float:left;
	width:78%;
}
.offre_emploi .contenu_offre .item,
.page_entreprise .contenu_offre .item {
	padding:0px 0px 0px 4px;
}
h2.postuler {
	font-size:1em;
	position:absolute;
	border:0px;
	margin:0px;
	right:0px;
}
.bt_creer {
	position:absolute;
	right:25px;
	margin-top:-40px;
}
.bt_creer a {
	padding: 6px 20px;
}
.form_offre {
	padding:0px 35px 10px 35px;
	margin-top:50px;
}
h2.bloc {
	background:#333;
	color:#FFF;
	box-shadow:3px 3px 5px rgba(0,0,0,0.3);
	display:inline-block;
	padding:4px 20px;
}
.fiche_offre {
    width:100%;
}
.fiche_offre {
    width:100%;
}
.fiche_offre input[type="text"] {
    width:310px;
}
.fiche_offre select {
    max-width:100%;
}
.form_offre h2.bloc {
	margin:-5px 0px 30px -35px;
}
.fiche_offre th {
	vertical-align:middle;
	text-align:left;
    width:240px;
	padding:10px 0px;
}
.form_offre .formulaire td {
	vertical-align:middle;
	padding:5px 0px;
}
.form_offre .sub_jaune {
	padding:8px 50px;
	margin-top:10px;
}
#cdsponsors {
	margin-top:25px;
	text-align:center;
	margin-left: 8em;
}
.postuler_center {
	text-align:center;
}
.postuler_fix {
	background:#4F4F4F;
	height:31px;
	position:fixed;
	width:100%;
	bottom:0px;
	left:0px;
	text-align:center;
}
.postuler_fix a.submit {
	display:inline-block;
	margin-top:-35px;
	padding:8px 90px;
	font-size:1.2em;
}
/* fin offre emploi */
.colL,
.col_offre {
	float:left;
	width:78%;
}
.colR {
	float:right;
	width:20%;
}
.col_offre {
	margin-top:5px;
}
.creer_alerte {
	margin-top:20px;
	background:#3C8DCE url('../images/alerte.png') no-repeat center 20px;
	padding:60px 15px 5px 15px;
	color:#FFF;
	border-radius:0.8em/2em;
	width:170px;
}
.creer_alerte h5 {
	font-size:1em;
	color:#FFF;
	margin:5px 3%;
}
.creer_alerte form {
	text-align:center;
	width:172px;
	margin:auto;
}
.creer_alerte input[type="texte"],
.creer_alerte select {
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box; 
	box-sizing:content-box;
	width:96%;
	margin:5px 0px;
	padding:0px 2%;
}
.creer_alerte input[type="submit"] {
	font-size:0.9em;
	font-weight:300;
	padding:4px 2%;
	margin:10px 0px;
	width:96%;
}
.creer_alerte .smaller{
	font-size:0.7em;
	padding:4px 30px;
}
.creer_compte {
	border:1px solid #3C8DCE;
	margin-top:25px;
	text-align:center;
}
.creer_compte h5 {
	background:#3C8DCE;
	color:#FFF;
	padding:23px 4%;
	margin:0px;
}
.creer_compte p {
	padding:0px 6%;
	font-size:1.1em;
}
.creer_compte .submit {
	font-size:1em;
	margin:10px 4% 25px 4%;
	padding:4px 15px;
}
.offr_pourvue {
	color : #808080;
	text-align: center;
}
